.jieshao {
    position: relative;
    margin-top: 80px;
    height: 440px;
    background: #F9F9F9;
    box-shadow: 0px 8px 1px 0px rgba(171,171,171,0.2600);
}
.jieshao .left {
    padding: 60px 70px 70px 30px;
    flex: 1;
    background-color: #f9f9f9;
}
.jieshao .left .title {
    font-size: 36px;
    color: #3F3F3F;
    font-weight: bold;
    margin-bottom: 30px;
}
.jieshao .left .content {
    font-size: 14px;
    line-height: 1.6;
}
.jieshao .type {
    margin-top: 65px;
    position: absolute;
    left: 30px;
    bottom: 70px;
    z-index: 2;
}
.jieshao .type .item.swiper-pagination-bullet {
    border-radius: 0;
    opacity: 1;
    width: auto;
    height: inherit;
    background: inherit;
}
.jieshao .type.jieshao-pagination .item {
    margin-right: 30px;
    height: 37px;
    line-height: 37px;
    padding: 0 12px;
    color: #4A4A4A;
    font-size: 12px;
    border: 1px solid var(--primary-color);
    border-radius: 37px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    background: #F9F9F9;
}
.jieshao .type .item:hover,
.jieshao .type .item.swiper-pagination-bullet-active {
    background-color: var(--primary-color);
    color: #fff;
}
.jieshao .right {
    width: 553px;
    height: 440px;
}
/* product */
.product-box {
    margin-top: 60px;

}
.product-box .menu {
    font-size: 20px;
    color: #393939;

}
.product-box .menu .menu-item {
    margin-bottom: 60px;
}
.product-box .menu .menu-item a{
    cursor: pointer;
    color: #393939;
    padding-left: 5px;
    text-decoration: none;
    transition: all ease-in-out .3s;
}
.product-box .menu .menu-item a:hover {
    color: var(--primary-color);
    font-weight: bold;
    padding-left: 10px;
}
.product-box .list {

}
.product-box .list .item {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px 0px rgba(171,171,171,0.2600);
    margin-bottom: 30px;
    cursor: pointer;
    
}
.product-box .list .item a {
    text-decoration: none;
}
.product-box .list .item .name {
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #3F3F3F;
    transition: all ease-in-out 0.3s;
}
.product-box .list .item:hover .name{
    background: var(--primary-color);
    color: #fff;
}
.product-box .list .p-pagination {
    margin-top: 50px;
}
.product-box .list .p-pagination .pagination-item {
    width: 38px;
    height: 38px;
    line-height: 36px;
    text-align: center;
    border: 2px solid var(--primary-color);
    border-radius: 7px;
    margin-right: 9px;
}
.product-box .list .p-pagination .pagination-item a {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}
.product-box .list .p-pagination .pagination-item:hover,
.product-box .list .p-pagination .pagination-item.active {
    background-color: var(--primary-color);
}  
.product-box .list .p-pagination .pagination-item:hover a,
.product-box .list .p-pagination .pagination-item.active a {
    color: #fff;
}
.product-box .list .p-pagination .pagination-item.disable {
    border-color: #BECCC4;
    cursor: no-drop;
}  
.product-box .list .p-pagination .pagination-item.disable a {
    color: #BECCC4;
    cursor: no-drop;
}
.product-box .list .p-pagination .pagination-item.disable:hover {
    border-color: #BECCC4;
    background-color: #fff;
    cursor: no-drop;
}  
.product-box .list .p-pagination .pagination-item.disable:hover a {
    color: #BECCC4;
    cursor: no-drop;
}
.line {
    height: 2px;
    border: 2px solid #D7D7D7;
    opacity: 0.5;
    margin: 60px auto;
}
.other-say {
    height: 295px;
    border: 2px solid #B6DAC5;
    box-shadow: 0px 4px 4px 0px rgba(171,171,171,0.2600);
}
.other-say .title {
    margin: 30px auto;
    width: 100%;
    height: 52px;
    text-align: center;
    position: relative;
}
.other-say .title .tit-cn {
    font-size: 28px;
    font-weight: bold;
    color: var(--primary-color);
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    letter-spacing: 2px;
}
.other-say .title .tit-en {
    width: 100%;
    font-size: 38px;
    font-weight: bold;
    color: #DAECE2;
    opacity: 0.24;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    z-index: 0;
    text-transform: uppercase;
}
.other-say .other-say-swiper {
    width: 600px;
    margin: auto;
    font-size: 14px;
}
.other-say .say-text {
    line-height: 1.5;
}
.other-say .say-by {
    margin-top: 50px;
    font-weight: bold;
    text-align: center;
}
.other-say .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    opacity: 1;
}
.other-say .swiper-pagination-bullet:hover,
.other-say .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
}

@media screen and (max-width: 1199px) {
    .product-box {
        margin-top: 1rem;
    }
    .product-box .list .item .name {
        font-size: 0.81rem;
        padding: 0.5rem 0;
    }
    .product-box .list .row {
        --bs-gutter-x: 0.5rem;
    }
    .other-say .other-say-swiper {
        width: auto;
    }
    .other-say .say-text {
        padding: 0 1rem;
    }
    .other-say .title .tit-en {
        font-size: 1.19rem;
    }
    .other-say .title .tit-cn {
        font-size: 1.19rem;
    }
    .other-say .say-by {
        margin-top: 1.5rem;
    }
    .product-box .list .p-pagination {
        margin-top: 0.5rem;
        justify-content: center;
    }
    .product-box .list .item {
        margin-bottom: 1rem;
    }
    .line {
        margin: 1.5rem 0;
    }
    .product-box .menu {
        display: flex;
        justify-content: space-between;
        font-size: 0.81rem;
    }
    .product-box .menu .menu-item {
        margin-bottom: 1rem;
    }
    .product-box .menu .menu-item.active,
    .product-box .menu .menu-item.active a{
        color: var(--primary-color);
        font-weight: bold;
    }
    .other-say {
        border: none;
        box-shadow: none;
        height: auto;
    }
    .other-say .title {
        margin: auto;
    }
    .line {
        border: none;
        height: 1px;
        background-color: #D7D7D7;
    }
    .jieshao-m {
        background-color: var(--primary-color);
        padding: 1rem;
    }
    .jieshao-m .m-jieshao-item {
        color: #fff;
    }
    .jieshao-m .m-jieshao-item .title{
        font-size: 1.19rem;
        padding: 0.5rem 0 0.6rem;
    }
    .jieshao-m .m-jieshao-item .content{
        font-size: 0.81rem;
    }
    .jieshao-m .m-jieshao-swiper-pagination {
        text-align: center;
    }
    .jieshao-m .m-jieshao-swiper-pagination .swiper-pagination-bullet {
        opacity: 1;
        background-color: #fff;
    }
    .jieshao-m .m-jieshao-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: inherit;
        border: 1px solid #fff;
    }
}